html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, 
form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video
{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;}
button,input,select,textarea{font-size:12px;outline:0 none;resize:none;vertical-align:middle;}

html{min-height:100%;-webkit-text-size-adjust:none;}
body{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#4F4F4F;}

.globalContainer{width:960px;margin:0 auto;}
.nobox{width:100%;margin:50px 0;text-align:center;color:#363636;font:400 12px/18px Arial;}
.clear150{float:left;width:100%;height:150px;}

@font-face {
  font-family: "dlfonts";
  font-style: normal;
  font-weight: 400;
  src: local("dlfonts Regular"), local("dlfonts-Regular"), url("https://www.dress-lace.com/css/fonts/dlfonts.woff2") format("woff2");
}

.headertop{width:100%;height:30px;background:#000;overflow:hidden;line-height:30px;color:#FFF;}
.headertop .left{text-transform: uppercase;}
.headertop a{line-height:30px;color:#FFF;}
.headertop ul{float:right;}
.headertop ul li{float:left;border-right:1px solid rgb(86,86,86);}
.headertop ul li a{padding:0 8px;}
.headertop ul li:last-child{border:none;}
.headertop ul li:last-child a{padding-right:0;}
.headertop .shopping-bag a{padding-left:26px;}
.headertop .shopping-bag{background:url("https://www.dress-lace.com/images/icon_bag.png") 8px 5px no-repeat;}

.headerbox{float:left;width:100%;margin:5px 0 1px;padding-bottom:10px;border-bottom:1px solid rgb(219,219,219);}
.alogo{display:block;float:left;width:120px;height:50px;margin-left:10px;background:url("https://www.dress-lace.com/images/logo.jpg") 0 0 no-repeat;}

.headernavbox{float:left;margin:26px 0 0 40px;}
.headernavbox ul{width:100%;}
.headernavbox li{float:left;margin-right:20px;}
.headernavbox a{font:400 12px/16px Arial;color:#000;}
.headernavbox a:hover{text-decoration:none;color:#666;}

.searchbox{float:right;width:260px;margin-top:5px;position:relative;}
.searchbox .searchbox{width:100%;height:32px;font:400 14px/32px Arial;padding:0 8px;color:#999;border:1px solid #999;box-sizing:border-box;}
.searchbox .searchbox:focus{-webkit-box-shadow:0 0 5px #999999;-moz-box-shadow:0 0 5px #999999;box-shadow:0 0 5px #999999;border-color:#999999;}
.searchicon{width:25px;height:23px;position:absolute;right:0;top:5px;background:url("https://www.dress-lace.com/images/icon_search.png") -1px 3px no-repeat;border:none;cursor:pointer;}

.breadcrumbs{float:left;width:100%;height:28px;background:rgb(241,241,241);}
.breadcrumbs ul{float:left;}
.breadcrumbs ul li{float:left;margin-left:10px;font:400 12px/28px "dlfonts",Georgia;text-transform:uppercase;}
.breadcrumbs a{margin-right:10px;color:#9C9C9C;}
.breadcrumbs a:hover{color:#363636;text-decoration:none;}
.breadcrumbs span{color:#9C9C9C;}
.breadcrumbs .last span{color:#363636;}

.mainContainer{float:left;width:100%;margin:15px 0;}
.mainContainer .ullistpost{float:left;width:100%;}
.mainContainer .ullistpost li{float:left;width:100%;margin-bottom:20px;padding:0 5px;border-bottom:1px solid rgb(219,219,219);}
.mainContainer .ullistpost a{width:100%;color:#363636;font:700 16px/30px Arial;}
.mainContainer .ullistpost a:hover{color:#9C9C9C;}
.mainContainer .ullistpost p{width:100%;color:#363636;margin-bottom:8px;}

.postContainer{float:left;width:100%;margin-bottom:20px;padding:0 5px;border-bottom:1px solid rgb(219,219,219);}
.postContainer h1{width:100%;color:#363636;font:700 16px/30px Arial}
.postContainer p{float:left;width:100%;font:400 11px/16px Arial;color:#363636;margin-bottom:8px;}

.postsnavbar{clear:both;width:100%;margin:0;padding:10px 0;color:#363636;font:400 12px/20px Arial;text-align:center;}
.postsnavbar a{color:#363636;font:400 12px/20px Arial;}
.postsnavbar a:hover{color:#9C9C9C;}
.postsnavbar .prevbox{float:left;width:50%;text-align:left;}
.postsnavbar .nextbox{float:right;width:50%;text-align:right;}

.pronavbar{float:left;width:100%;margin:10px 0;}
.pronavbar ul{float:right;}
.pronavbar ul li{float:left;}
.pronavbar ul li span,.pronavbar li a{padding:0 8px;font:400 11px/18px Arial;color:#363636;}
.pronavbar ul li a{font-weight:bold;text-align:center;text-decoration:none;}
.pronavbar ul li a:hover{color:#9C9C9C;text-decoration:underline;}

#proContainer{float:left;width:100%;margin:8px 0;}

.thumimgbox{float:left;width:78px;margin:0 20px 0 10px;overflow:hidden;}
.thumimgbox ul{width:72px;}
.thumimgbox li{width:70px;margin-bottom:10px;border:1px solid rgb(177,177,177);text-align:center;cursor:pointer;}
.thumimgbox li.selected{border:1px solid #000;}
.thumimgbox li img{width:70px;}

.bigimgbox{float:left;width:425px;height:450px;text-align:center;overflow:hidden;}

.proinfobox{float:right;width:370px;font:13px/13px Georgia,serif;color:#000;}
.proinfobox h1{float:left;width:100%;margin:10px 0 15px 0;font:700 20px/24px Georgia,serif;}

.proinfobox .pricebox{margin-top:20px;font-size:16px;font-weight:bold;}

.proinfobox .reviewbox{float:left;width:100%;margin-top:20px;}
.proinfobox .reviewbox span{float:left;color:#666;font:12px/16px;}
.proinfobox .reviewbox span:hover{text-decoration:none;}
.proinfobox .review-stars{width:75px;height:12px;margin-bottom:5px;background:url("https://www.dress-lace.com/images/bg_stars.png") 0 0 no-repeat;}
.proinfobox .read-review{clear:both;}
.proinfobox .read-review,.proinfobox .write-review{font-size:11px;text-transform:lowercase;text-decoration:underline;cursor:pointer;}
.proinfobox .lineSeparator{padding:0 5px;}

.proinfobox .colorbox{float:left;width:100%;margin-top:20px;padding-bottom:15px;border-bottom:1px solid #CCC;}
.proinfobox .colorbox span{display:block;float:left;}
.proinfobox .colorbox .title{font-weight:bold;padding-right:5px;text-transform:uppercase;}
.proinfobox .colorimg{clear:both;float:left;width:45px;margin-top:8px;text-align:center;border:1px solid #000;}
.proinfobox .colorimg img{height:45px;margin:0 auto;cursor:pointer;}

.proinfobox .sizebox{float:left;width:100%;margin-top:15px;padding-bottom:5px;border-bottom:1px solid #CCC;}
.proinfobox .sizebox .title{float:left;font-weight:bold;text-transform:uppercase;}
.proinfobox .size-charts{float:right;font-size:11px;color:#666;text-decoration:underline;cursor:pointer;}
.proinfobox .size-charts:hover{color:#000;text-decoration:none;}
.proinfobox .sizebox ul{clear:both;float:left;width:100%;margin-top:15px;}
.proinfobox .sizebox li{float:left;width:51px;margin:0 10px 10px 0;padding:6px;border:1px solid #CCC;font:13px/13px Georgia,serif;color:#000;text-align:center;position:relative;cursor:pointer;}
.proinfobox .sizebox li:last-child{margin-right:0;}
.proinfobox .sizebox li:hover{border-color:#CCC;background-color:#EEE;}
.proinfobox .sizebox .unavailable{border-color:#E4E4E4;color:#BBB;}
.proinfobox .sizebox .one-size{width:100px;}
.proinfobox .sizebox .selected{border-color:#000;}

.proinfobox .unavailable .size-out-of-stock{position:absolute;top:0;left:0;width:63px;height:25px;background:url("https://www.dress-lace.com/images/size_unavailable.png") 0 0 no-repeat;}

.proinfobox .quantitybox{float:left;width:100%;margin-top:12px;}
.proinfobox .quantitybox .title{float:left;margin-top:3px;font-weight:bold;text-transform:uppercase;}
.proinfobox .quantitybox select{float:left;width:45px;margin-left:15px;cursor:pointer;}

.proinfobox .add-item{float:left;width:100%;margin:20px 0;padding:6px 0 7px;font:700 15px/18px Arial,san-serif;color:#FFF;background-color:#000;text-transform:uppercase;text-align:center;border:none;cursor:pointer;}
.proinfobox .add-item:hover{background-color:#666;}

.prodescbox{float:left;width:100%;margin:20px 0;padding:5px;border:1px solid rgb(219,219,219);border-left:none;border-right:none;}
.prodescbox .title{width:100%;padding:5px 0;}
.prodescbox .title span{font:700 13px/20px Arial;color:#363636;}
.prodescbox .title .icon{display:block;float:right;padding:0 5px;font-size:20px;cursor:pointer;}
.prodescbox .content{float:left;width:700px;margin-bottom:5px;}
.prodescbox p{float:left;width:100%;font:400 11px/18px Arial;color:#363636;}

.prolistwrap{float:left;width:100%;margin:5px 0;}
.prolistbox{float:left;width:230px;margin:0 5px 20px;}
.prolistbox a{float:left;width:100%;text-align:center;}
.prolistbox a:hover{opacity:0.7;text-decoration:none;}
.prolistbox img{height:225px;}
.prolistbox .proname{height:24px;margin:5px 0;font:12px/12px;color:#000;text-align:left;overflow:hidden;}
.prolistbox span{color:#000;}

#footerbox{float:left;width:100%;margin:30px 0 20px;padding-top:15px;border-top:1px solid #222;font:400 12px/14px Arial;color:#000;}
#footerbox a{color:#000;}
#footerbox .footernav1{float:left;width:200px;}
#footerbox .footernav1 span,.footernav1 a{font:400 12px/17px Arial;cursor:pointer;}
#footerbox .footernav1 li{clear:both;float:left;}
#footerbox .footernav1 .title span{display:block;margin-bottom:5px;font-weight:bold;color:#333;text-transform:uppercase;}
#footerbox .footernav2{float:left;width:100%;margin:15px 0 10px;text-align:center;}
#footerbox .footernav2 span,.footernav2 a{font:400 12px/14px Arial;cursor:pointer;}
#footerbox .footernav2 ul{margin:0 auto;}
#footerbox .footernav2 li{display:inline-block;padding:0 8px;border-right:1px solid #7F7F7F;}
#footerbox .footernav2 li:last-child{border-right:none;}
#footerbox .footernav2 li a:hover{text-decoration:none;}
#footerbox .footernav2 p{width:100%;margin-top:5px;text-align:center;}
#footerbox .imgbox1{float:right;width:105px;height:59px;background:url("https://www.dress-lace.com/images/bg_social_media.png") 0 0 no-repeat;}
#footerbox .quickbox{float:right;width:300px;margin-right:15px;}
#footerbox .quickbox p{float:left;margin:0 0 5px;font:700 12px/14px Arial;color:#E3875F;text-transform:uppercase;}
#footerbox .quickbox span{display:block;float:left;}
#footerbox .quickbox .email{float:left;width:220px;margin:3px 5px 0 0;padding:5px 10px;border:1px solid #CCC;line-height:16px;}
#footerbox .quickbox button{float:left;width:39px;height:39px;background:url("https://www.dress-lace.com/images/bg_join.png") 0 0 no-repeat;cursor:pointer;border:none;}
#footerbox .quickbox button:hover{background-position:0 -45px;}
#footerbox .creditcards{clear:both;width:188px;height:15px;margin:0 auto;background:url("https://www.dress-lace.com/images/credit_cards.png") 0 0 no-repeat;}

.leftnavbox{float:left;width:190px;padding:10px 0px;border:1px solid #E8E8E8;}
.leftnavbox .fbold{font-weight:bold;}
.leftnavbox ul{width:170px;margin:0 auto;}
.leftnavbox li{font:400 11px/18px Arial;color:#222;}
.leftnavbox li a{color:#222;}
.leftnavbox li a:hover{color:#F58021;text-decoration:none;}

.pageContainer{float:right;width:750px;margin-bottom:20px;font:400 11px/18px Arial;color:#222;}
.pageContainer .title{float:left;width:100%;border-bottom:1px solid #E8E8E8;font-weight:bold;}
.pageContainer p{margin-bottom:8px;}
.pageContainer p a{color:#F58021;text-decoration:none;}
.pageContainer p a:hover{text-decoration:underline;}
.pageContainer .fbold{font-weight:bold;}

.pmailto{clear:both;float:left;margin-top:10px;}
.pmailto span{float:left;display:block;width:200px;}
.pmailto input{float:left;width:150px;}
.butmailto{clear:both;float:left;width:90px;margin-top:10px;font:400 12px/35px Arial;color:#FFF;background:#363636;border:none;text-align:center;cursor:pointer;}

#homepage{margin-top:0;}
.bannerwarp{float:left;width:100%;margin:0 0 10px 0;overflow:hidden;position:relative;z-index:1;}
.bannerwarp li{font-size:0;display:inline;float:left}
.bannerwarp .bx-controls{position:absolute;left:0;bottom:10px;width:100%;height:15px;text-align:center;}
.bannerwarp .bx-controls .bx-pager-item{display:inline-block;margin:0 5px;vertical-align:top;}
.bannerwarp .bx-controls .bx-pager{height:15px;}
.bannerwarp .bx-controls .bx-pager-item a.bx-pager-link{display:inline-block;width:10px;height:10px;vertical-align:top;font-size:0;background-color:#fff;border-radius:15px;}
.bannerwarp .bx-controls .bx-pager-item a.bx-pager-link.active{background-color:#c74b4b;}

.sectionwarp{float:left;width:100%;margin:10px 0;padding:5px 0;text-align:center;border:2px solid #393939;border-left:none;border-right:none;}
.sectionwarp span{font:400 18px/22px Arial;text-transform:uppercase;}